<?xml version="1.0" encoding="GBK"?>
<root>
    <baseinfo>
        <ApplicationTitle>电子办税服务厅</ApplicationTitle>
        <title>广东省地方税务局电子办税服务厅一键修复</title>
        <btnCheckCaption>环境检测</btnCheckCaption>
        <btnReCheckCaption>重新检测</btnReCheckCaption>
        <btnCancelCaption>取消</btnCancelCaption>
        <btnCloseCaption>完成检测</btnCloseCaption>
        <btnFixCaption>一键修复</btnFixCaption>
        <fixedHint>已完成修复，请点击%s按钮重新检测</fixedHint>
        <fixingHint>正在进行一键修复，请稍后...</fixingHint>
        <formWidth>790</formWidth>
        <formHeightMax>660</formHeightMax>
        <SingleThread>true</SingleThread>
        <saveResult>true</saveResult>
	<speedfile>downspeedtest.zip</speedfile>
        <successMessage>通过</successMessage>
        <warningMessage>警告</warningMessage>
        <falseMessage>不通过</falseMessage>
        <CAAdapterName>智能办税终端</CAAdapterName>
        <CAAdapter>true</CAAdapter>
	<captionOptimize>优化网络</captionOptimize>
	<captionDetail>详细信息</captionDetail>
        <serverTimeURL>http://etax.gdltax.gov.cn/Access/services/foreseeAccessService?wsdl</serverTimeURL>
		<serverSaveComputerURL>http://10.10.8.173:8080/omni</serverSaveComputerURL>
        <log>true</log>
        <fontColor>
            <success>clBlack</success>
            <warning>clRed</warning>
            <false>clRed</false>
        </fontColor>
        <gridColor>
            <success>$00F9F9F9</success>
            <warning>$00F9F9F9</warning>
            <false>$00F9F9F9</false>
        </gridColor>
        <msgColor>
            <grid>$1DB537</grid>
            <font>clWhite</font>
            <bold>true</bold>
        </msgColor>
        <ActiveXOptions>
            <SET1001>0</SET1001>
            <!--下载已签名的 ActiveX 控件-->
            <SET1004>0</SET1004>
            <!--下载未签名的 ActiveX 控件-->
            <SET1200>0</SET1200>
            <!--运行ActiveX 控件 0 启动,1 提示,3 禁用-->
            <SET1201>0</SET1201>
            <!--对没有标记为安全的 ActiveX 控件进行初始化和脚本运行-->
            <SET1405>0</SET1405>
            <!--对标记为可安全执行脚本的 ActiveX 控件执行脚本-->
            <SET2201>0</SET2201>
            <!--ActiveX 控件自动提示 0 启动,3 禁用-->
            <SET2000>0</SET2000>
            <!--二进脚本 3 禁止 1000 管理员 0 启用-->
            <SET1209>0</SET1209>
            <!--允许script执行 0启动, 1 提示 3,禁用-->
            <SET1208>0</SET1208>
            <!--运行执行以前未使用的ActiveX 控件不提示 0 启动,3 禁用-->
            <SET120A>0</SET120A>
            <!--在没有使用外部媒体播放机的网页上显示视频和动画 0 启动,3 禁用-->
            <SET120B>0</SET120B>
            <!--仅允许经过批准的域在未经提示的情况下使用Activex（XP+IE6不存在此项，0=禁用，3=启用)-->			
            <SET1609>0</SET1609>
            <!--显示混合内容-->
            <IE8AllSitesCompatibilityModeBy>1</IE8AllSitesCompatibilityModeBy>
            <!--IE8 设置视图兼容模式-->
        </ActiveXOptions>
		<RegistrySet>
			<key>
				<root>HKEY_CURRENT_USER</root>
				<path>\Software\Microsoft\Internet Explorer\New Windows</path>
				<createpath>false</createpath>
				<property>PopupMgr</property>
				<createproperty>true</createproperty>
				<propertytype>REG_DWORD</propertytype>
				<value>0</value>
				<!--设置禁用弹出窗口阻止程序 PopupMgr=0-->
			</key>		
			<key>
				<root>HKEY_CURRENT_USER</root>
				<path>\Software\Microsoft\Windows\CurrentVersion\WinTrust\Trust Providers\Software Publishing</path>
				<createpath>false</createpath>
				<property>State</property>
				<createproperty>true</createproperty>
				<propertytype>REG_DWORD</propertytype>
				<value>00023e00</value>
				<!--检查发行商的证书吊销 "State"=dword:00023c00,检查发行商的证书吊销；"State"=dword:00023e00,不检查发行商的证书是否吊销-->
			</key>
			<key>
				<root>HKEY_CURRENT_USER</root>
				<path>Software\Microsoft\Windows\CurrentVersion\Internet Settings</path>
				<createpath>false</createpath>
				<property>CertificateRevocation</property>
				<createproperty>true</createproperty>
				<propertytype>REG_DWORD</propertytype>
				<value>00000000</value>
				<!--检查发行商的证书吊销 "State"=dword:00023c00,检查发行商的证书吊销；"State"=dword:00023e00,不检查发行商的证书是否吊销-->
			</key>	
			<key>
				<root>HKEY_CURRENT_USER</root>
				<path>\SOFTWARE\Microsoft\Internet Explorer\Main\FeatureControl\FEATURE_LOCALMACHINE_LOCKDOWN</path>
				<createpath>true</createpath>
				<property>iexplore.exe</property>
				<createproperty>true</createproperty>
				<propertytype>REG_DWORD</propertytype>
				<value>00000000</value>
				<!--自动允许ActiveX控件运行 添加iexplore.exe = 0-->
			</key>		
		</RegistrySet>		
        <adobeReader>
            <keyRoot>HKEY_LOCAL_MACHINE</keyRoot>
            <keyList>
                <key>\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{AC76BA86-7AD7-2052-7B44-AA1000000001}</key>
                <key>\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\{AC76BA86-7AD7-2052-7B44-AA1000000001}</key>
                <key>\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{AC76BA86-7AD7-2052-7B44-AB0000000001}</key>
                <key>\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\{AC76BA86-7AD7-2052-7B44-AB0000000001}</key>
            </keyList>
            <ValueName>DisplayVersion</ValueName>
        </adobeReader>
    </baseinfo>
    <messages>
        <msg1>正在下载Adobe Reader...</msg1>
        <msg2>正在进行修复，是否强制退出？</msg2>
        <msg3>连接失败</msg3>
        <msg4>请检查您的网络设置！</msg4>
        <msg5>下载失败</msg5>
        <msg6>下载失败，请检查网络后重新执行</msg6>
        <msg7>正在下载华表组件...</msg7>
        <msg8>正在下载：</msg8>
        <msg9>下载文件：</msg9>
        <msg10>失败！</msg10>
        <msg11>下载失败，请检查网络后重新执行！</msg11>
        <msg12>正在注册：</msg12>
        <msg13>注册文件：</msg13>
        <msg14>(具有管理员权限)</msg14>
        <msg15>获取标准时间失败</msg15>
        <msg16>修复失败，请重试</msg16>
        <msg17>通过</msg17>
        <msg18>服务加入启动组失败！</msg18>
        <msg19>服务未加入启动组</msg19>
        <msg20>UAC服务已打开，建议关闭</msg20>
        <msg21>设置成功，请重启系统使配置生效</msg21>
        <msg22>设置失败！请在系统启动图标上点右键，选择“以管理员身份运行”启动程序，再执行本项设置！</msg22>
        <msg23>证书已过有效期！</msg23>
        <msg24>证书驱动初始化失败!</msg24>
        <msg25>证书驱动验证失败!</msg25>
        <msg26>证书验证失败!</msg26>
        <msg26>读取纳税人信息失败!</msg26>
        <msg27>智能办税终端未插入!</msg27>
        <msg28>Adobe Reader未安装</msg28>
        <msg29>Adobe Reader版本不正确</msg29>
        <msg30>终端驱动文件校验失败！</msg30>
        <msg31>缺少驱动文件，可能被%s防病毒软件拦截</msg31>
        <msg32>驱动文件过旧</msg32>
        <msg33>待修复驱动</msg33>
	<msg34>查看解决方法</msg34>
	<msg35>此操作测试各个网络链路速度，可能需要花费几分钟，确定要执行吗？</msg35>
	<msg36>部分网络连接失败，可能对电子办税服务厅的技术支持功能有影响</msg36>
	<msg37>修复失败</msg37>
    </messages>
    <questions>
        <qs1>http://www.etaxcn.com/portal/jsp/tyst/faq.jsp?questionid=0101</qs1>
    </questions>
    <items>
        <item>
            <caption>操作系统</caption>
            <groupid>default</groupid>
	    <model>0</model>
            <active>true</active>
            <options>
                <limitWindowsVersion>5.1</limitWindowsVersion>
            </options>
            <checkAction>doCheckSystemVer</checkAction>
            <fixAction></fixAction>
            <successMessage>%s</successMessage>
            <falseMessage>操作系统必须是Windows XP SP2或其后续版本</falseMessage>
            <falseLevel>4</falseLevel>
            <ErrorButton>
                <showMark>false</showMark>
            </ErrorButton>
        </item>
        <item>
            <caption>IE版本</caption>
            <groupid>default</groupid>
	    <model>0</model>
            <active>true</active>
            <options>
                <limitIEVersion>6.0</limitIEVersion>
            </options>
            <checkAction>doCheckIEVer</checkAction>
            <fixAction></fixAction>
            <successMessage>%s</successMessage>
            <falseMessage>IE版本必须是IE 6或其后续版本，当前版本%s</falseMessage>
            <falseLevel>4</falseLevel>
            <ErrorButton>
                <showMark>false</showMark>
            </ErrorButton>
        </item>
        <item>
            <caption>CPU性能</caption>
            <groupid>default</groupid>
	    <model>0</model>
            <active>true</active>
            <options>
                <checkItems>
                    <item>
                        <type>cpu</type>
                        <Ghz>1</Ghz>
                        <compareType>less</compareType>
                    </item>
                </checkItems>
            </options>
            <checkAction>doCheckHardware</checkAction>
            <fixAction></fixAction>
            <successMessage>%s</successMessage>
            <falseMessage>您的CPU性能不符合要求，系统CPU最低要求为1GHz以上</falseMessage>
            <ErrorButton>
                <showMark>false</showMark>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>内存性能</caption>
            <groupid>default</groupid>
	    <model>0</model>
            <active>true</active>
            <options>
                <checkItems>
                    <item>
                        <type>ram</type>
                        <size>512</size>
                        <compareType>less</compareType>
                    </item>
                </checkItems>
            </options>
            <checkAction>doCheckHardware</checkAction>
            <fixAction></fixAction>
            <successMessage>%s</successMessage>
            <falseMessage>您的内存性能不符合要求，系统内存最低要求为512MB以上</falseMessage>
            <falseLevel>4</falseLevel>
            <ErrorButton>
                <showMark>false</showMark>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>屏幕分辨率</caption>
            <groupid>default</groupid>
	    <model>0</model>
            <active>true</active>
            <options>
                <checkItems>
                    <item>
                        <type>screen</type>
                        <width>1024</width>
                        <height>768</height>
                        <compareType>bigger</compareType>
                    </item>
                </checkItems>
            </options>
            <checkAction>doCheckHardware</checkAction>
            <fixAction></fixAction>
            <successMessage>%s</successMessage>
            <falseMessage>您的屏幕分辨率过低，必须1024x768以上才能正常运行本系统</falseMessage>
            <falseLevel>3</falseLevel>
            <ErrorButton>
                <showMark>false</showMark>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>华表组件</caption>
            <groupid>afterInstall</groupid>
	    <model>1</model>
            <active>true</active>
            <options>
                <softwarename>广东省地方税务局电子办税服务厅</softwarename>
                <fileList>
                    <item>
                        <path>cell\CellCtrl5.ocx</path>
                        <Clsid>{01E85C96-0576-423C-AA35-4DE078412088}</Clsid>
                        <url>http://www.gdltax.gov.cn/download/dzbsdt/cell/CellCtrl5.ocx</url>
                    </item>
                    <item>
                        <path>cell\CellResChs.dll</path>
                        <url>http://www.gdltax.gov.cn/download/dzbsdt/cell/CellResChs.dll</url>
                    </item>
                    <item>
                        <path>cell\Chart10.dll</path>
                        <url>http://www.gdltax.gov.cn/download/dzbsdt/cell/Chart10.dll</url>
                    </item>
                    <item>
                        <path>cell\ChartChs.dll</path>
                        <url>http://www.gdltax.gov.cn/download/dzbsdt/cell/ChartChs.dll</url>
                    </item>
                    <item>
                        <path>cell\HAdo.dll</path>
                        <url>http://www.gdltax.gov.cn/download/dzbsdt/cell/HAdo.dll</url>
                    </item>
                </fileList>
            </options>
            <successMessage>通过</successMessage>
            <falseMessage>您未安装华表组件</falseMessage>
            <canRepair>true</canRepair>
            <checkAction>doCheckCell</checkAction>
            <fixAction>InstallCell</fixAction>
            <falseLevel>3</falseLevel>
            <ErrorButton>
                <showMark>true</showMark>
                <caption>修复</caption>
                <showMessage>修复成功，请重新检测</showMessage>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>Adobe Reader</caption>
            <groupid>default</groupid>
	    <model>1</model>
            <active>true</active>
            <options>
                <limitVer>10.0.0</limitVer>
                <downloadUrl>http://dlsw.baidu.com/sw-search-sp/soft/31/12612/</downloadUrl>
                <setupFileName>AdbeRdr11000_zh_CN11.0.0.379.1410747856.exe</setupFileName>
                <downloadUrl1>http://www.gdltax.gov.cn/download/dzbsdt/Adobe Reader XI_11.0.exe</downloadUrl1>
                <setupFileName1>Adobe Reader XI_11.0.exe</setupFileName1>
                <downloadUrl2>http://aihdownload.adobe.com/bin/live/install_reader10_cn_mssd_aih.exe</downloadUrl2>
                <setupFileName2>install_reader10_cn_mssd_aih.exe</setupFileName2>
            </options>
            <checkAction>doCheckPDFReader</checkAction>
            <fixAction>InstallPDFReader</fixAction>
            <falseLevel>3</falseLevel>
            <canRepair>true</canRepair>
            <successMessage>通过</successMessage>
            <falseMessage>您未安装Adobe Reader或版本过低</falseMessage>
            <ErrorButton>
                <showMark>true</showMark>
                <caption>安装</caption>
                <showMessage>Adobe Reader下载完毕，请完成安装后重新检测</showMessage>
            </ErrorButton>
        </item>
        <item>
            <caption>Adobe Reader设置</caption>
            <dependItem>Adobe Reader</dependItem>
            <groupid>afterInstall</groupid>
	    <model>1</model>
            <active>true</active>
            <options>
                <keyRoot>HKEY_CURRENT_USER</keyRoot>
                <keyHeader10>Software\Adobe\Acrobat Reader\10.0\</keyHeader10>
                <keyHeader11>Software\Adobe\Acrobat Reader\11.0\</keyHeader11>
                <keys>
                    <key node = "privileged" name="bProtectedMode">0</key>
                    <key node = "TrustManager" name="iProtectedView">0</key>
                    <key node = "TrustManager" name="bEnhancedSecurityInBrowser">0</key>
                    <key node = "TrustManager" name="bEnhancedSecurityStandalone">0</key>
                    <key node = "Originals" name="bUseSysSetting">1</key>
                    <key node = "Originals" name="bEbAntialiasTextnhancedSecurityStandalone">0</key>
                    <key node = "Originals" name="bAntialiasText" delete="true">0</key>
                    <key node = "Originals" name="benableDDR" delete="true">0</key>
                    <key node = "Originals" name="iAntialiasThreshold" delete="true">0</key>
                    <key node = "Originals" name="bAntialiasGraphics">0</key>
                    <key node = "Originals" name="bAntialiasImages">0</key>
                    <key node = "Originals" name="bUseLocalFonts">0</key>
                    <key node = "Originals" name="bUsePageCache">0</key>
                    <key node = "AVDisplay" name="bUseThinCode">0</key>
                    <key node = "3D" name="b3DAllowSelect">0</key>
                    <key node = "3D" name="b3dAnimateCamera">0</key>
                    <key node = "3D" name="b3DCollapseTools">0</key>
                    <key node = "3D" name="b3DDisplayOrientationAxis">0</key>
                    <key node = "3D" name="b3DDontQualiyRenderers">1</key>
                    <key node = "3D" name="b3DRenderDoubleSided">0</key>
                    <key node = "3D" name="b3DRenderPointAsCross">0</key>
                    <key node = "HostedServices\cEmailOptions" name="bCopyMe">0</key>
                    <key node = "Security\CppkHandler" name="bIgnoreDocValidationInfo">1</key>
                    <key node = "Security\CASPKI\cAdobe_LTVProvider" name="iAutoAddLTV">0</key>
                    <key node = "Security\CASPKI\cMSCAPI_DirectoryProvider" name="iMSStoreTrusted">98</key>
                </keys>
            </options>
            <checkAction>doCheckAdobeReaderSetting</checkAction>
            <fixAction>FixAdobeReaderSetting</fixAction>
            <falseLevel>3</falseLevel>
            <canRepair>true</canRepair>
            <successMessage>通过</successMessage>
            <falseMessage>不通过</falseMessage>
            <ErrorButton>
                <showMark>true</showMark>
                <caption>修复</caption>
                <showMessage>Adobe Reader设置完成，请重新检测</showMessage>
            </ErrorButton>
        </item>
        <item>
            <caption>PDF签名</caption>
            <groupid>afterInstall</groupid>
	    <model>1</model>
            <active>true</active>
            <options>
                <compareLevel>min</compareLevel>
                <!-- year/month/day/hour/min -->
            </options>
            <checkAction>doFindBxscarddll</checkAction>
            <falseLevel>3</falseLevel>
            <canRepair>true</canRepair>
            <fixAction>fixDelBxscarddll</fixAction>
            <successMessage>通过</successMessage>
            <falseMessage>不通过</falseMessage>
            <ErrorButton>
                <showMark>true</showMark>
                <caption>修复</caption>
                <showMessage>修复成功</showMessage>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>申报控件</caption>
            <groupid>default</groupid>
			<model>0</model>
            <active>true</active>
            <options>
                <clsid>{4CBFFFBC-AA69-4820-ACED-A588FA801ADF}</clsid>
		<downloadUrl></downloadUrl>
		<setupFileName>Gt3nfFormComponent.ocx</setupFileName>
            </options>
            <checkAction>doCheckJsSbOcx</checkAction>
            <fixAction>fixJsSbOcx</fixAction>
	    <canRepair>true</canRepair>
            <successMessage>通过</successMessage>
            <falseMessage>未安装！</falseMessage>
            <falseLevel>3</falseLevel>
            <ErrorButton>
                <showMark>true</showMark>
                <caption>修复</caption>
                <showMessage>修复完成，请重新检测</showMessage>
            </ErrorButton>           
        </item>
        <item>
            <caption>智能办税终端</caption>
            <groupid>afterInstall</groupid>
	    <model>0</model>
            <active>false</active>
            <options>
            </options>
            <checkAction>doCheckUkey</checkAction>
            <falseLevel>3</falseLevel>
            <fixAction></fixAction>
            <successMessage>通过</successMessage>
            <falseMessage>请插入智能办税终端再运行电子办税服务厅</falseMessage>
            <ErrorButton>
                <showMark>false</showMark>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>网络连接</caption>
            <groupid>default</groupid>
	    <model>0</model>
            <active>false</active>
            <options>
                <serviceUrlList>
                    <item>
                        <url>http://etax.gdltax.gov.cn/Access</url>
                        <title>广东地税电子办税服务厅服务器</title>
                        <showType>title</showType>
                    </item>
                </serviceUrlList>
            </options>
            <checkAction>doCheckConnection</checkAction>
            <fixAction>showConnectionErrorDetail</fixAction>
            <successMessage>通过</successMessage>
            <falseMessage>网络连接失败，您无法使用电子办税服务厅功能</falseMessage>
            <falseLevel>3</falseLevel>
            <ErrorButton>
                <showMark>true</showMark>
                <caption>详细信息</caption>
                <showMessage>网络连接失败，无法使用电子办税服务厅，请检查网络相关设置

1、您若使用宽带网络环境，请检查网线、IP设置等是否正确；
2、您若使用无线网络环境，请检查3G连接是否正常；
3、您若使用代理服务器上网，请您设置相关代理参数。

		</showMessage>
            </ErrorButton>
        </item>

        <item>
            <caption>电厅服务器网络检测</caption>
            <groupid>afterInstall</groupid>
	    <model>0</model>
            <active>true</active>
            <options>
                <serviceUrlList>		    
                    <item>
                        <url>http://etax.gdltax.gov.cn/Access/services/foreseeAccessService?wsdl</url>
                        <title>广东地税电子办税服务厅Web服务器</title>
                        <showType>title</showType>
                    </item>
                    <item>
                        <url>http://etaxupdate.gdltax.gov.cn/update/front/latest.properties</url>
                        <title>广东地税电子办税服务厅更新服务器</title>
                        <showType>title</showType>
                    </item>
                </serviceUrlList>
                <serviceWebUrlList>
		    <downloadurl>/</downloadurl>
                    <item>
                        <url>http://61.140.99.118/Access/services/foreseeAccessService?wsdl</url>
			<speeddownip>61.140.99.118</speeddownip>			
                        <title>Web服务器一</title>
                        <showType>title</showType>
                    </item>
                    <item>
                        <url>http://61.142.246.152/Access/services/foreseeAccessService?wsdl</url>
			<speeddownip>61.142.246.152</speeddownip>
                        <title>Web服务器二</title>
                        <showType>title</showType>
                    </item>
                    <item>
                        <url>http://210.21.89.9/Access/services/foreseeAccessService?wsdl</url>
			<speeddownip>210.21.89.9</speeddownip>
                        <title>Web服务器三</title>
                        <showType>title</showType>
                    </item>
                </serviceWebUrlList>
                <serviceUpdateUrlList>
		    <downloadurl>http://etaxupdate.gdltax.gov.cn/update/front/</downloadurl>
                    <item>
                        <url>http://etaxupdate.gdltax.gov.cn/update/front/latest.properties</url>
			<speeddownip>210.21.89.10</speeddownip>			
                        <title>更新服务器一</title>
                        <showType>title</showType>
                    </item>
                    <item>
                        <url>http://etaxupdate.gdltax.gov.cn/update/front/latest.properties</url>
			<speeddownip>61.142.246.153</speeddownip>
                        <title>更新服务器二</title>
                        <showType>title</showType>
                    </item>
                </serviceUpdateUrlList>
		<zxkfUrlList>
                    <item>
			<type>url</type>
                        <url>http://e2e.esv.com.cn</url>
                        <title>技术支持检测项一</title>
                        <showType>title</showType>
                    </item>
                    <item>
			<type>telnet</type>
                        <url>im.esv.com.cn</url>
			<port>5222,5226</port>
                        <title>技术支持检测项二</title>
                        <showType>title</showType>
                    </item>
                    <item>
			<type>url</type>
                        <url>http://www.wintax.cn</url>
                        <title>技术支持检测项三</title>
                        <showType>title</showType>
                    </item>
                    <item>
			<type>url</type>
                        <url>http://42.121.13.204</url>
                        <title>技术支持检测项四</title>
                        <showType>title</showType>
                    </item>
                    <item>
			<type>telnet</type>
                        <url>42.121.13.204</url>
			<port>1222,1227,1228</port>
                        <title>技术支持检测项五</title>
                        <showType>title</showType>
                    </item>
                    <item>
			<type>telnet</type>
                        <url>42.121.122.166</url>
			<port>1227,1228</port>
                        <title>技术支持检测项六</title>
                        <showType>title</showType>
                    </item>
		</zxkfUrlList>
            </options>
	    <canRepair>true</canRepair>
            <checkAction>doCheckServerNetConnection</checkAction>
            <fixAction>doFixServerNetConnection</fixAction>
            <successMessage>通过</successMessage>
            <falseMessage>网络连接失败，您可能无法使用电子办税服务厅功能</falseMessage>
            <falseLevel>3</falseLevel>
            <ErrorButton>
                <showMark>true</showMark>
                <caption>修复</caption>
                <showMessage>网络连接失败，您可能无法使用电子办税服务厅，请检查网络相关设置
%s

1、您若使用宽带网络环境，请检查网线、IP设置等是否正确；
2、您若使用无线网络环境，请检查3G连接是否正常；
3、您若使用代理服务器上网，请您设置相关代理参数。
4、您可以通过电子办税大厅软件的【网络参数设置】中配置代理服务器信息（使用代理网络用户）或切换为3G网络使用

		</showMessage>
            </ErrorButton>
        </item>
        <item>
            <caption>用户权限</caption>
            <groupid>default</groupid>
	    <model>0</model>
            <active>true</active>
            <options>
            </options>
            <checkAction>doCheckUserRight</checkAction>
            <fixAction>doCloseUAC</fixAction>
            <successMessage>%s</successMessage>
            <falseMessage>本系统需要管理员权限运行</falseMessage>
            <falseLevel>3</falseLevel>
            <ErrorButton>
                <showMark>true</showMark>
                <caption>关闭UAC</caption>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>IE设置</caption>
            <groupid>default</groupid>
	    <model>0</model>
            <active>true</active>
            <options>
                <CreditSites>
                    <url>http://www.gdltax.gov.cn</url>
                    <url>http://www.gdlt.gov.cn</url>
                    <url>http://www.123662.gov.cn</url>					
                    <url>http://etax.gdltax.gov.cn</url>
                    <url>http://etax.gdlt.gov.cn</url>
                    <url>http://etax.123662.gov.cn</url>
					<url>http://etaxupdate.gdltax.gov.cn</url>
                    <url>http://etaxupdate.gdlt.gov.cn</url>
                    <url>http://etaxupdate.123662.gov.cn</url>
                </CreditSites>
                <ActiveActiveXOption>true</ActiveActiveXOption>
            </options>
            <checkAction>doCheckIESetting</checkAction>
            <falseLevel>3</falseLevel>
            <canRepair>true</canRepair>
            <fixAction>fixIESetting</fixAction>
            <successMessage>通过</successMessage>
            <falseMessage>不通过</falseMessage>
            <ErrorButton>
                <showMark>true</showMark>
                <caption>修复</caption>
                <showMessage>修复成功</showMessage>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>IE信任设置</caption>
            <groupid>default</groupid>
            <model>1</model>
            <active>true</active>
            <options></options>
            <checkAction>doCheckJsIESetting</checkAction>
            <falseLevel>3</falseLevel>
            <canRepair>true</canRepair>
            <fixAction>fixJsIESetting</fixAction>
            <successMessage>通过</successMessage>
            <falseMessage>不通过</falseMessage>
            <ErrorButton>
                <showMark>true</showMark>
                <caption>修复</caption>
                <showMessage>修复成功</showMessage>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>	
        <item>
            <caption>根证书</caption>
            <groupid>default</groupid>
            <model>1</model>
            <active>true</active>
            <options></options>
            <checkAction>doCheckRootCert</checkAction>
            <falseLevel>3</falseLevel>
            <canRepair>true</canRepair>
            <fixAction>fixRootCert</fixAction>
            <successMessage>通过</successMessage>
            <falseMessage>不通过</falseMessage>
            <ErrorButton>
                <showMark>true</showMark>
                <caption>修复</caption>
                <showMessage>修复成功</showMessage>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>	
        <item>
            <caption>系统时间</caption>
            <groupid>afterInstall</groupid>
	    <model>0</model>
            <active>true</active>
            <options>
                <compareLevel>30</compareLevel>
                <!-- 相差分钟数 -->
            </options>
            <checkAction>doCheckTimeSetting</checkAction>
            <falseLevel>3</falseLevel>
            <canRepair>true</canRepair>
            <fixAction>setSystemTime</fixAction>
            <successMessage>通过</successMessage>
            <falseMessage>系统时间与服务器时间（%s）不相符</falseMessage>
            <ErrorButton>
                <showMark>true</showMark>
                <caption>修复</caption>
                <showMessage>修复成功</showMessage>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption></caption>
            <groupid>afterInstall</groupid>
	        <model>1</model>
            <active>true</active>
            <options></options>
            <checkAction>DoEmpty</checkAction>
            <fixAction></fixAction>
            <successMessage>非智能终端（CA）用户请忽略以下检测项</successMessage>
            <falseMessage></falseMessage>
            <falseLevel>10</falseLevel>
            <ErrorButton>
                <showMark>false</showMark>
            </ErrorButton>
        </item>
        <item>
            <caption>智能办税终端驱动文件校验</caption>
            <groupid>afterInstall</groupid>
            <model>1</model>
            <active>false</active>
            <options>
                <compareLevel>min</compareLevel>
                <!-- year/month/day/hour/min -->
            </options>
            <checkAction>doCheckTerminalDriver</checkAction>
            <falseLevel>4</falseLevel>
            <canRepair>true</canRepair>
            <fixAction>fixTerminalDriver</fixAction>
            <successMessage>%s</successMessage>
            <falseMessage>驱动检测失败！</falseMessage>
            <ErrorButton>
                <showMark>true</showMark>
                <caption>修复</caption>
                <showMessage>修复成功!</showMessage>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>智能办税终端证书</caption>
            <groupid>afterInstall</groupid>
            <model>1</model>
            <active>false</active>
            <options>
                <compareLevel>min</compareLevel>
                <!-- year/month/day/hour/min -->
            </options>
            <checkAction>doCheckCA</checkAction>
            <falseLevel>4</falseLevel>
            <canRepair>false</canRepair>
            <fixAction>doInstallCADriver</fixAction>
            <successMessage>通过</successMessage>
            <falseMessage>智能办税终端驱动未安装</falseMessage>
            <ErrorButton>
                <showMark>false</showMark>
                <caption>修复</caption>
                <showMessage>修复成功</showMessage>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>智能办税终端驱动</caption>
            <groupid>afterInstall</groupid>
            <model>1</model>
            <active>false</active>
            <options>
                <compareLevel>min</compareLevel>
                <!-- year/month/day/hour/min -->
            </options>
            <checkAction>doCheckCADriver</checkAction>
            <falseLevel>4</falseLevel>
            <canRepair>false</canRepair>
            <fixAction>doInstallCADriver</fixAction>
            <successMessage>通过</successMessage>
            <falseMessage>智能办税终端驱动未安装</falseMessage>
            <ErrorButton>
                <showMark>false</showMark>
                <caption>修复</caption>
                <showMessage>修复成功</showMessage>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>智能办税终端证书有效期</caption>
            <groupid>afterInstall</groupid>
            <model>1</model>
            <active>true</active>
            <options>
                <compareLevel>min</compareLevel>
                <!-- year/month/day/hour/min -->
            </options>
            <checkAction>doCheckCAValidDate</checkAction>
            <falseLevel>4</falseLevel>
            <canRepair>false</canRepair>
            <fixAction></fixAction>
            <successMessage>通过</successMessage>
            <falseMessage>智能办税终端已过期（有效期：%s）</falseMessage>
            <ErrorButton>
                <showMark>false</showMark>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>智能办税终端证书验证</caption>
            <groupid>afterInstall</groupid>
            <model>1</model>
            <active>true</active>
            <options>
                <compareLevel>min</compareLevel>
                <!-- year/month/day/hour/min -->
            </options>
            <checkAction>doGetCAInfo</checkAction>
            <falseLevel>4</falseLevel>
            <canRepair>false</canRepair>
            <fixAction></fixAction>
            <successMessage>通过</successMessage>
            <falseMessage>智能办税终端证书读取失败</falseMessage>
            <ErrorButton>
                <showMark>false</showMark>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>电子印章验证</caption>
            <groupid>afterInstall</groupid>
            <model>1</model>
            <active>false</active>
            <options>
                <compareLevel>min</compareLevel>
                <!-- year/month/day/hour/min -->
            </options>
            <checkAction>doCheckCASeal</checkAction>
            <falseLevel>4</falseLevel>
            <canRepair>false</canRepair>
            <fixAction>DownloadCASeal</fixAction>
            <successMessage>%g</successMessage>
            <falseMessage>电子印章文件不存在</falseMessage>
            <ErrorButton>
                <showMark>false</showMark>
                <caption>下载</caption>
                <showMessage>更新成功</showMessage>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>
        <item>
            <caption>纳税人信息</caption>
            <groupid>afterInstall</groupid>
            <model>1</model>
            <active>true</active>
            <options>
                <compareLevel>min</compareLevel>
                <!-- year/month/day/hour/min -->
            </options>
            <checkAction>GetNSRXX</checkAction>
            <falseLevel>4</falseLevel>
            <canRepair>false</canRepair>
            <fixAction>getNSRXXDetail</fixAction>
            <successMessage>%s</successMessage>
            <falseMessage>纳税人信息读取失败</falseMessage>
            <ErrorButton>
                <showMark>false</showMark>
                <caption>详细信息</caption>
            </ErrorButton>
            <downloadUrl></downloadUrl>
        </item>			
    </items>
</root>
